For the complete documentation index, see llms.txt. This page is also available as Markdown.

Add or remove customer group customers

Add and/or remove customer group customers.

Required permissions: CUSTOMER

put
/tenants/{tenantUid}/customer-groups/{customerGroupUid}/customers
Authorizations
AuthorizationstringRequired

Access token recevied after user login with a deviceToken

Path parameters
tenantUidstringRequired

Reference to a tenant.

Pattern: ^[A-Za-z0-9-_]+
customerGroupUidstringRequired

Reference to a customer group

Body
addCustomerUidsstring[]Optional
removeCustomerUidsstring[]Optional
Responses
204

No Content

No content

put/tenants/{tenantUid}/customer-groups/{customerGroupUid}/customers
PUT /v2/tenants/{tenantUid}/customer-groups/{customerGroupUid}/customers HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 58

{
  "addCustomerUids": [
    "text"
  ],
  "removeCustomerUids": [
    "text"
  ]
}
204

No Content

No content

Last updated

Was this helpful?